<%--
  - FileName   : SYSRightPgmListAddFormWorker.jsp
  - Author     : gyeongmo an
  - Date       : 2014.06.18
  - Copyright  : Copyright (c) 2014 www.udapsoft.co.kr, Inc.
  - All rights reserved.
  - Description: 프로그램 추가
--%>
<%@ page contentType="text/html; charset=utf-8" %>
<%@ page import="kr.co.hsnc.common.util.*"%>
<%@ page import="com.udapsoft.waf.system.HandlerStorage" %>
<jsp:useBean id="ctx" class="com.udapsoft.waf.system.context.SessionContext" scope="session" />
<%
    ctx.init(request, response);

	ValueObject user = null;
   	String message = null;
	String event   = null;

	HandlerStorage storage = ctx.getHandlerStorage();

	user = storage.getUser();
  	event = storage.getEvent();

	boolean success = storage.getSuccess();
%>


<%
	if( success ) {
%>

<SCRIPT language="javascript">
	parent.closeProc('save');
</SCRIPT>

<%
	}
	else {
%>

<SCRIPT language="javascript">

	dlgErrorDetailAlert("Error is occurred while program list is saved.", "<%= storage.getDetailMessage() %>");

</SCRIPT>

<%	} %>